Remove credential
Remove a stored integration credential.
DELETE
/api/credential/{credentialID}Path parameters
credentialIDstringrequiredQuery parameters
locationobject | anyResponses
204<No Content>
400InvalidRequestError
_tagstringrequiredAllowed:
InvalidRequestErrormessagestringrequiredkindstring | anyShow propertiesHide properties
Any of:
string
stringany
anyfieldstring | anyShow propertiesHide properties
Any of:
string
stringany
any401UnauthorizedError
_tagstringrequiredAllowed:
UnauthorizedErrormessagestringrequiredRequest
curl -X DELETE "/api/credential/string"const response = await fetch("/api/credential/string", {
method: "DELETE"
});import requests
response = requests.delete(
"/api/credential/string",
)Response
<No Content>
{
"_tag": "InvalidRequestError",
"message": "string",
"kind": "string",
"field": "string"
}{
"_tag": "UnauthorizedError",
"message": "string"
}